body.frontend_clients {
  background-color: #1d46a0;
  font-family: arial;
  color: #333;
}
body.frontend_clients.color2 {
  background: #cf9c51;
}
.color2 .skinShinhan .cell1,
.color2 .skinShinhan .cell4,
.color2 .skinShinhan .cell5 {
  background: #f3f3f3;
}
body.frontend_clients.color3 {
  background: #5585d7;
}
.color3 .skinShinhan .cell1,
.color3 .skinShinhan .cell4,
.color3 .skinShinhan .cell5 {
  background: #f3f3f3;
}
body.frontend_clients input,
body.frontend_clients select,
body.frontend_clients textarea {
  font-family: arial;
  font-size: 12px;
}
body.frontend_clients .fontCore,
body.frontend_clients .ui_btnCb,
#header-container {
  font-family: arial !important;
}
body.frontend_clients div.row label,
body.frontend_clients .containerListMy a,
body.frontend_clients .f_size11,
body.frontend_clients .profile_CV,
body.frontend_clients .insicon {
  font-size: 12px;
}
.search-full .ui_btnCb,
.search250 .ui_btnCb,
.search250 .btnSmall,
.ApplyNow .ui_btnCb,
.ApplyBtn .ui_btnCb,
.frmContact .ui_btnCb,
.survey_content .ui_btnCb,
.allJobBtn .ui_btnCb,
.JoinNow .ui_btnCb,
.frmChangePass .ui_btnCb,
#search-container .searchBtn input.ui_btnCb {
  cursor: pointer;
  background: #eb040b;
  border: none;
  border-radius: 0;
  color: #fff !important;
  text-shadow: none !important;
  font-weight: normal;
  font-size: 13px;
}
.JoinNow .ui_btnCb:hover,
.frmContact .ui_btnCb:hover,
.search250 .btnSmall:hover,
.ApplyBtn .ui_btnCb:hover,
.survey_content .btnSmall:hover,
.allJobBtn .ui_btnCb:hover,
#search-container .ui_btnCb:hover,
.frmChangePass .ui_btnCb:hover,
.ApplyNow .ui_btnCb:hover,
#search-container .searchBtn input.ui_btnCb:hover {
  background: #1d46a0;
  text-decoration: none;
  color: #fff;
}
label.error {
  float: left;
}
.cb-createresume .saveBtn:hover {
  background: none !important;
}
body.frontend_clients #main-content {
  overflow: hidden;
  padding-top: 15px;
}
body.frontend_clients #main-content .boxwhite {
  background: #fff;
  padding: 15px;
}
.col_theme {
  color: #333;
}
.bgcolor_theme {
  background-color: #eb040b;
}
.link_theme,
a {
  color: #333;
}
a:hover {
  text-decoration: underline;
}
#header-container {
  background-color: #fff;
  border-bottom: 4px solid #eb040b;
  padding: 10px 0 0;
}
.indexclass_index #header-container {
  padding-bottom: 10px;
}
.headerfront #header-join-container {
  width: 75%;
  padding-top: 0;
}
.download_form {
  bottom: 3px;
  left: 0;
  position: absolute;
}
.download_form a {
  background: url('images/save.png') no-repeat scroll left center
    rgba(0, 0, 0, 0);
  color: #0079c2;
  font-weight: bold;
  padding: 0 0 0 20px;
  text-transform: none;
  display: block;
  margin-top: 5px;
}
.joinarea {
  float: right;
  width: 80%;
}
#header {
  position: relative;
  padding-top: 0;
  overflow: hidden;
}
#logo {
  width: 225px;
  height: auto;
  padding-top: 10px;
}
#lang {
  font-weight: normal;
  padding-top: 6px;
  float: right;
}
#header-join-container {
  width: 70%;
  position: relative;
}
.homeShinhan #header-join-container {
  padding-top: 10px;
}
.paddingHome {
  padding-top: 0 !important;
}
.headerfront #lang {
  font-weight: normal;
  text-align: left;
  float: right;
  margin-left: 40px;
  padding-top: 0;
  white-space: nowrap;
}
.logined {
  padding-top: 0;
}
.logined .nav {
  width: 100%;
  text-align: right;
  clear: both;
  padding-top: 5px;
}
.logined .nav li {
  display: inline;
  padding-left: 20px;
  font-weight: bold;
}
#nav-bar {
  float: none;
  width: 974px;
  margin: -10px auto;
  background-color: inherit;
}
#nav-bar ul {
  float: right;
  width: 662px;
  background-color: #1d46a0;
  border-top-left-radius: 12px;
  -moz-border-top-left-radius: 12px;
  -webkit-border-top-left-radius: 12px;
  -o-border-top-left-radius: 12px;
  -ms-border-top-left-radius: 12px;
}
#nav-bar ul li {
  border-right: none;
  height: 31px;
  line-height: 31px;
  color: #fff;
}
#nav-bar ul li.has_child {
  position: relative;
}
.has_child ul.level_n {
  position: absolute;
  left: 100%;
  top: 0;
  display: none;
  width: 200px;
}
#nav-bar ul.about-sdv {
  width: 180px !important;
}
#nav-bar ul.about-sdv .level_n {
  width: 180px;
}
#nav-bar a {
  font-size: 12px;
  padding: 0 26px;
  border-bottom: 0;
}
#nav-bar a:hover,
#nav-bar a.focus {
  background-color: #eb040b;
  border-bottom: none;
}
#nav-bar .first a:hover,
#nav-bar .first a.focus {
  background: none;
}
#nav-bar ul.submenu {
  border-radius: 0;
}
#nav-bar ul.submenu a {
  padding: 0 0 0 20px;
  background-color: #1d46a0;
  border: 0;
  opacity: 0.9;
  -khtml-opacity: 0.9;
  -moz-opacity: 0.9;
  filter: alpha(opacity=90);
}
#nav-bar ul.submenu a:hover {
  background-color: #eb040b;
  border: 0;
}
.about_page,
.frmContact,
.all_job,
.topDetailJob,
.Left-ListNews,
#frmForgotPassword,
.box_white,
.cb-applyjob,
#frmChangePassword {
  background-color: #fff;
  padding: 20px;
}
.frmContact,
.topDetailJob,
.Left-ListNews {
  overflow: hidden;
}
#search-container .containerBox {
  background-color: #fff;
}
.search-full input.width_545 {
  border-color: #aaa;
}
.all_job #tabs {
  width: 100% !important;
}
.all_job .detail_w_tab .ui-tabs .ui-tabs-nav {
  width: 928px !important;
}
#bylocation,
#bycategory {
  width: 892px;
}
.Jobcategory ul {
  width: 200px;
}
.con_lrGroup .tblJob {
  background-color: #fff;
}
#billboard {
  height: 360px;
  margin: 0 auto 15px;
  width: 974px;
  clear: both;
  overflow: hidden;
  position: relative;
}
#mainslide {
  clear: both;
  height: 325px;
  overflow: hidden;
  position: relative;
}
.Benefit {
  float: right;
  width: 230px;
  background: #677789;
  padding: 30px 20px;
  height: 301px;
  position: relative;
  z-index: 100;
}
.Benefit h4 {
  color: #fff;
}
#header-join {
  height: auto;
  float: right;
  padding-right: 60px;
}
#header-join a.btnjoin,
.loginJoinTalentNetwork a {
  background: url('images/join_now.png') no-repeat;
  display: block;
  height: 29px;
  width: 190px;
  text-indent: -999em;
  margin: 0 auto 0;
}
#header-join .stayconnect,
#header-join .stayconnect a {
  color: #333;
  font-size: 12px;
  font-weight: normal;
}
.RowLeft {
  position: absolute;
  top: 150px;
  left: -20px;
  background: url('images/row_banner.png') no-repeat;
  width: 20px;
  height: 40px;
}
#col669,
#col709 {
  width: 709px;
}
.paddingLogo .about_home,
.paddingLogo .boxwhite,
.paddingLogo .Left-ListNews,
.paddingLogo .JoinNow,
.paddingLogo .frmContact {
  padding-top: 40px !important;
}
.BoxHolder {
  background: none;
  padding-bottom: 0;
  margin-bottom: 15px;
}
.BoxHolder.adv {
  border: 0;
  width: 250px;
}
.BoxHolder .headerBox {
  font-size: 14px;
  text-transform: capitalize;
}
.BoxHolder .containerBox {
  background-color: #fff;
  padding: 12px;
}
.ListCareer li a {
  display: inline-block;
}
ul.ListCareer li {
  background-image: url('images/row.png');
}
.brOrgane {
  border-color: #7f9db9;
}
.survey_content .voteBtn {
  padding: 5px 0;
  text-align: left;
}
.survey_content ul li span {
  width: 195px;
  float: left;
  padding-top: 1px;
}
#search-container .headerBox {
  font-size: 14px;
  text-transform: capitalize;
}
#col669 #search-container .containerBox {
  padding: 15px;
  width: 677px !important;
}
.Left-ListNews h2.titleArticle,
.Left-ListNews .nav_hor,
.JoinNow h1,
.JoinNow h2,
.pageinfo2 h1,
.pageinfo2 h2 {
  font-size: 14px;
  color: #000;
  float: none;
  width: auto;
}
#search-container .searchBtn input {
  margin-top: 0;
  font-weight: normal;
  font-size: 12px;
}
.hr_news {
  background: #fff;
  float: left;
  width: 348px;
  overflow: hidden;
}
.hr_news .viewmore {
  float: right;
  text-decoration: underline;
  font-size: 11px;
}
.hr_news ul {
  width: 100%;
  float: left;
}
.hr_news ul.last {
  margin-left: 4%;
}
.hr_news ul li {
  padding: 0 0 8px 0;
}
.hr_news ul li a {
  padding-left: 10px;
  display: block;
  background: url('images/row.gif') no-repeat left 7px;
}
.hr_news .headerBox,
.follow_home .headerBox {
  padding-left: 10px;
  font-size: 14px;
  text-transform: capitalize;
}
.hr_news .containerBox,
.follow_home .containerBox {
  padding: 10px;
  height: 88px;
  overflow: hidden;
}
.follow_home .followus {
  width: 318px;
}
.follow_home {
  float: right;
  width: 340px;
  overflow: hidden;
}
.about_home {
  padding: 15px;
  float: left;
  margin-bottom: 15px;
  background: #fff;
  width: 677px;
  border: 1px solid #d3d3d3;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
}
.adshome {
  margin-top: 15px;
  float: left;
  width: 100%;
}
.adshome li {
  float: left;
  margin-right: 14px;
}
.adshome li.last {
  margin-right: 0;
}
.JoinNow {
  background: #fff;
  float: left;
  width: 100%;
  padding: 15px;
}
.followus ul li a,
.share span,
.frmChangePass p.text,
.frmContact p.text,
.commoncb p,
.signin_social a,
.loginJoinTalentNetwork p,
.OtherNewsTalent {
  font-size: 12px;
}
.btnSmall {
  height: 22px;
}
.txt_required,
.ApplyBottom .SaveMyJob {
  font-size: 11px;
}
#slidehr {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
#pager {
  position: absolute;
  bottom: 10px;
  left: 45%;
  z-index: 1000;
}
#pager li {
  float: left;
  padding-right: 10px;
}
#pager li a {
  background: url('images/cycle_gray.png') no-repeat;
  width: 9px;
  height: 9px;
  display: block;
}
#pager li a.activeSlide {
  background: url('images/cycle_orange.png') no-repeat;
}
.ApplyNow .btnBigger {
  font-size: 16px;
  font-weight: bold;
}
.changePass p.important {
  font-size: 20px;
}
.LeftContact {
  float: left;
  width: 48%;
  border-right: 1px dotted #7c7c7c;
  padding-right: 2%;
}
.RightContact {
  float: right;
  width: 47%;
  padding-left: 2%;
}
.frmContact .row {
  width: 435px;
}
.topDetailJob .share {
  float: right;
  clear: none;
  width: auto;
}
.ListNewsTalent li {
  width: 100%;
}
.successWrapper-CP {
  padding-bottom: 20px;
}
.pageinfo2 h1,
.pageinfo2 h2,
.Left-ListNews .nav_hor {
  border-bottom: 1px solid #f3f3f3;
  background: url(images/row_tit.png) no-repeat left 2px;
  padding-left: 23px;
}
.share {
  clear: both;
  width: 100%;
  padding: 0;
}
#JoinOurTalentNetwork .JoinNow,
#LoginTalentNetwork .JoinNow {
  padding: 0 !important;
}
.tblJob td a,
.JobTitleCB h1 {
  color: #eb040b;
}
#footer {
  clear: both;
  margin: 30px auto 0;
  float: left;
  background: #fff;
  border-top: 4px solid #1d46a0;
  padding: 20px 0;
}
.linkofClient {
  float: left;
  color: #333;
}
.linkofClient a {
  color: #333;
  font-weight: normal;
}
.developed-by-CB {
  padding-top: 0;
  float: right;
}
.developed-by-CB p {
  padding: 0;
  color: #333;
  text-align: right;
}
.developed-by-CB p a {
  color: #333;
  font-weight: normal;
}
#footer .pageview {
  text-align: center;
}
#footer .pageview strong {
  color: #333;
}
#footer .pageview span {
  border: 1px solid #333;
  color: #333;
  display: inline-block;
  height: 15px;
  line-height: 15px;
  margin: 0 3px;
  text-align: center;
  width: 12px;
}
#footer #powerby {
  padding-top: 8px;
  color: #666;
}
.tblJob tr.header {
  background-color: #f2f2f2;
  background-image: none;
}
.tblJob .header td {
  color: #000;
}
.OtherNewsTalent ul li {
  background-image: url('images/row.png');
}
.Left-ListNews .nav_hor {
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.TxtHome {
  float: left;
  width: 350px;
  padding: 70px 50px 30px;
  color: #00313f;
  text-align: justify;
}
.TxtHome .intro {
  height: 390px;
  overflow: hidden;
  color: #fff;
}
.TxtHome h1 {
  font-size: 42px;
  padding-bottom: 10px;
}
.TxtHome .intro p {
  font-size: 16px;
  font-weight: bold;
  line-height: 28px;
}
.TxtHome .submitHome {
  border: none;
  margin-top: 20px;
  color: #f3f3f3;
  font-weight: bold;
  font-size: 24px;
  cursor: pointer;
  padding: 0 30px;
  height: 42px;
  line-height: 42px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background-color: #eb040b;
  -webkit-box-shadow: 2px 3px 3px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 3px 3px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 3px 3px rgba(0, 0, 0, 0.5);
}
.social_shinhan {
  padding-top: 80px;
  clear: both;
}
.social_shinhan li {
  float: left;
  padding-right: 12px;
}
.social_shinhan li a {
  display: block;
  float: left;
  text-indent: -9999em;
  background: url(images/social.png) no-repeat;
  width: 25px;
  height: 25px;
}
.social_shinhan li.linkin a {
  background-position: -25px 0;
}
.social_shinhan li.twitter a {
  background-position: -50px 0;
}
.social_shinhan li.youtube a {
  background-position: -75px 0;
}
.skinHome {
  float: left;
  width: 460px;
  padding: 50px 0;
}
.skinHome tr td a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}
.skinHome tr td a span {
  font-size: 26px;
  color: #fff;
  position: absolute;
  bottom: 15px;
  right: 15px;
  line-height: 30px;
  text-align: right;
  font-weight: bold;
}
.skinHome .cell4,
.skinHome .cell6 {
  background-color: #faa634;
}
.skinHome .cell1 {
  background: url('images/ads.jpg') center center no-repeat;
}
.skinHome .cell3,
.skinHome .cell7 {
  background-color: #faa634;
}
.skinHome tr td.cell2 a span {
  color: #0066b3;
  font-size: 19px;
}
.skinHome tr td.cell3 a span,
.skinHome tr td.cell7 a span {
  color: #0066b3;
  font-size: 22px;
}
.skinHome tr td.cell4 a span {
  font-size: 22px;
}
.skinHome .cell5 {
  background: url('images/img_home.jpg') no-repeat #fff;
}
.skinHome .cell5 span {
  font-size: 16px;
  color: #0066b3;
  top: 10px;
  line-height: 18px;
  bottom: auto;
}
.chosen-container {
  font-size: 12px !important;
}

/* Font Arial Core Jobseeker */
.fontCoreJobseeker .fontCore {
  font-family: arial !important;
}
.fontCoreJobseeker .navHeader {
  font-size: 16px;
}
.frontend_clients .fontCoreJobseeker {
  background: #fff !important;
}
.fontCoreJobseeker .containerListMy a {
  font-size: 12px;
}
.fontCoreJobseeker .mainFilter label.page_current {
  font-size: 16px;
}
.fontCoreJobseeker div.row label {
  font-size: 12px;
}
.fontCoreJobseeker .f_size11 {
  font-size: 12px;
}
.fontCoreJobseeker .ui_btnCb {
  font-family: arial;
}
.fontCoreJobseeker select,
.fontCoreJobseeker input {
  font: 12px arial;
}

@media only screen and (max-width: 1024px) {
  #logo {
    padding-left: 0;
  }
  #header-container {
    background: #fff;
    height: auto;
  }
}
@media only screen and (max-width: 973px) {
  #container,
  #header-join-container,
  #col669,
  #col709,
  .hr_news ul,
  .RightContact .row div.fl_left,
  .RightContact .row,
  .ListNewsTalent li,
  .OtherNewsTalent ul li {
    width: 100%;
  }
  #container.collapseContainer {
    margin-left: 86%;
  }
  #mainslide,
  .LeftContact,
  .adshome,
  .follow_home {
    display: none;
  }
  #header-container {
    margin-bottom: 0;
  }
  #header {
    padding: 12px 0 0;
  }
  #logo {
    position: static;
    margin: 0 auto 10px;
    width: 200px;
  }
  #logo img {
    max-width: 200px;
  }
  #lang {
    float: none;
    text-align: center;
    margin-bottom: 15px;
  }
  #header-join {
    float: none;
    padding: 0;
    width: 190px;
    margin: 0 auto 10px;
  }
  .download_form {
    position: static;
    margin-bottom: 15px;
    text-align: center;
  }
  .download_form a {
    display: inline-block;
  }
  #col669 #search-container .containerBox {
    width: 100% !important;
    border-radius: 0;
    border: none;
    padding: 0;
  }
  .about_home {
    width: 94%;
    padding: 3%;
    margin-bottom: 15px;
  }
  .hr_news,
  .follow_home {
    width: 100%;
    margin-bottom: 15px;
  }
  .hr_news ul.last {
    margin-left: 0;
  }
  #footer {
    margin-top: 0;
    width: 94%;
    padding: 3%;
  }
  #footer div a {
    line-height: 24px;
  }
  .linkofClient {
    padding-left: 0;
  }
  .developed-by-CB {
    float: none;
    clear: both;
    padding-top: 10px;
    padding-right: 0;
  }
  .paddingLogo .about_home,
  .paddingLogo .boxwhite,
  .paddingLogo .Left-ListNews,
  .paddingLogo .JoinNow,
  .paddingLogo .frmContact {
    padding-top: 15px !important;
  }
  #search-container .containerBox div.width_555 {
    width: 73%;
  }
  #search-container .containerBox div.width_555 input.width_545 {
    width: 95%;
    height: 18px;
  }
  #search-container .containerBox .searchBtn {
    width: 27%;
  }
  .search-full .containerBox {
    padding-bottom: 0 !important;
    width: 100%;
  }
  .search-full input.width_545 {
    width: 69% !important;
    height: 18px !important;
  }
  .frmContact,
  .JoinNow {
    width: 94%;
    padding: 3%;
  }
  .RightContact {
    width: 100%;
    padding: 0;
    border: 0;
    float: left;
  }
  .RightContact .row input.width_238,
  .RightContact .row textarea {
    width: 96%;
  }
  .successWrapper-CP {
    width: 100%;
    padding: 0;
    margin-top: 0;
  }
  .changePass {
    background: none;
  }
  body.frontend_clients .LeftPanel {
    padding-top: 10px;
  }
  .logined #lang {
    margin: 6px 0 10px;
    float: none;
    text-align: center !important;
  }
  .logined .nav {
    text-align: center;
    padding-top: 0;
  }
  .all_job .detail_w_tab .Jobcategory,
  .joinarea {
    width: 100%;
  }
  #bylocation,
  #bycategory {
    width: 97%;
    padding: 3% !important;
  }
  .developed-by-CB p {
    text-align: center;
  }
  .about_page img,
  .Left-ListNews img {
    width: 100%;
    max-width: 350px;
  }
  #search-container .containerBox {
    background: none;
  }
  .all_job .detail_w_tab .ui-tabs .ui-tabs-nav {
    width: 100% !important;
  }
  .homeShinhan #header-join-container {
    padding-top: 0;
  }
  .bodyContainer {
    width: 100%;
  }
  .TxtHome {
    width: 100%;
    padding: 0;
  }
  .TxtHome .intro {
    height: auto;
  }
  .social_shinhan {
    padding-top: 20px;
  }
  .skinShinhan {
    display: none;
  }
}
@media screen and (min-width: 481px) and (max-width: 973px) {
  #logo {
    float: left;
    width: 170px;
    padding-left: 70px;
  }
  #header-join-container {
    float: right;
    width: 50%;
  }
}
@media only screen and (max-width: 480px) {
  #header-container {
    height: auto;
  }
}
